Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002192TestLinkReportspublic2009-03-04 15:052013-09-09 20:59
Reporterkeeyou 
Assigned ToJulian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.9.1 (bug fixing) 
Summary0002192: General test plan metrics - bad status of milestones
DescriptionOn the report "General Tesdt Plan Metrics" in section "Status of Milestones" - the reported data is rubbish.
screen3.jpg - you can see the test plan metrics in which completed tests = 100%. But in milestones section in column "Overall" it's displayed only 40% - why? Besides, in columns "Expected" for high and low priority it's displayed: "%" without any number, while these numbers are defined in Milestone (see: screen4.jpg). Date of execution of tests = date of the milestone defined.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE 6
PHP Version5
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon screen3.jpg [^] (130,832 bytes) 2009-03-04 15:05


jpg file icon screen4.jpg [^] (48,405 bytes) 2009-03-04 15:06

- Relationships
related to 0002193closedEloff General Test Plan Metrics - Test results according to test priorities 

-  Notes
(0014665)
Julian (reporter)
2011-04-15 17:02

Milestones have been over-worked and should operate properly now.

- Issue History
Date Modified Username Field Change
2009-03-04 15:05 keeyou New Issue
2009-03-04 15:05 keeyou File Added: screen3.jpg
2009-03-04 15:05 keeyou Browser => IE 6
2009-03-04 15:05 keeyou PHP Version => 5
2009-03-04 15:06 keeyou File Added: screen4.jpg
2009-03-09 05:45 mhavlat Relationship added related to 0002193
2011-04-15 17:02 Julian Note Added: 0014665
2011-04-15 17:02 Julian Status new => resolved
2011-04-15 17:02 Julian Fixed in Version => 1.9.1 (bug fixing)
2011-04-15 17:02 Julian Resolution open => fixed
2011-04-15 17:02 Julian Assigned To => Julian
2013-09-09 20:59 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker